id: 9890bf0d-f966-4486-8053-5f4d0f1957b9
webhookId: 4ef16036-71d3-4394-a1d7-8e3ca174a817
webhookPath: https://webhook.zone/
host: webhook.zone
path: /
method: GET
ipAddress: 216.73.216.63
hitStats:
  id: 4ef16036-71d3-4394-a1d7-8e3ca174a817
  host: webhook.zone
  path: /
  getCount: 16677
  postCount: 19
  putCount: 0
  patchCount: 0
  deleteCount: 0
  headCount: 59
  optionsCount: 7
  unknownCount: 0
  createdAt: 2025-02-06T11:13:05.974Z
  updatedAt: 2026-02-10T21:39:01.374Z
commitVersion: 79680baf307f52a6ea4f8b6cefa0859ccf7e5cf5
success: true
